Skip to main content
GET
/
bedrock
/
model-invocation-jobs
Error
A valid request URL is required to generate request examples
{
  "invocationJobSummaries": [
    {
      "jobArn": "<string>",
      "jobName": "<string>",
      "modelId": "<string>",
      "status": "<string>",
      "submitTime": "2023-11-07T05:31:56Z",
      "lastModifiedTime": "2023-11-07T05:31:56Z",
      "endTime": "2023-11-07T05:31:56Z",
      "message": "<string>"
    }
  ],
  "nextToken": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.getbifrost.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication. Use your provider API key or Bifrost authentication token. Virtual keys (prefixed with sk-bf-) can also be passed here.

Headers

x-model-provider
string

Optional provider override for cross-provider batch routing.

Query Parameters

maxResults
integer

Maximum number of results to return

nextToken
string

Token for pagination

statusEquals
enum<string>

Filter by status

Available options:
Submitted,
InProgress,
Completed,
Failed,
Stopping,
Stopped,
PartiallyCompleted,
Expired,
Validating,
Scheduled
nameContains
string

Filter by job name containing this string

Response

Successful response

invocationJobSummaries
object[]
nextToken
string